(Solved) LastPass 4.1.45.87 Extension broken in Brave 0.17.19

closed

#1

The LastPass extension loads in the top bar, and if you click on it, the menu opens up, but nothing works after that. For example, when the user clicks on the password field to enter the password and sign into it, the popup disappears and so you can only sign into LastPass by navigating to the web page. Tried uninstalling, closing Brave, and reinstalling Extension, no change. Happens on two different machines, so it is not something wrong with just one computer. So I guess this is a request to fix the LastPass Extension.


#2

Please also post your Brave version information from the about:Brave page.


#3

It is as follows:

Brave: 0.17.19
rev: 4e46480561da44d76d6ee4c60d6979df80d339f8
Muon: 4.1.9
libchromiumcontent: 59.0.3071.115
V8: 5.9.211.38
Node.js: 7.9.0
Update Channel: dev
os.platform: win32
os.release: 10.0.15063
os.arch: x64

Thanks!


#4

This is a known issue, it will be fixed in 0.18.x :wink:
https://github.com/brave/browser-laptop/issues/10029


#5

I’m going to close this thread based on @Jacalz reply. It’s a known issue and you can track the progress on the link given. If you run to any issue or have another request, please open a new one for each.

UPDATE:
A quick update. Today the new version of Brave is released, 0.18.14. @mtdesarno please update you Brave version and see if this issue still persist.

Thank you,
:slight_smile:


#6

This topic was automatically closed after 5 hours. New replies are no longer allowed.